/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A brief description of the change 
*/

/*fonts imported for quote messages*/
@import url('https://fonts.googleapis.com/css?family=Alex+Brush|Arizonia|Lily+Script+One|Passion+One&display=swap');

/*This media query is not working, look into later*/
@media screen and (max-width:769px){
    #menu-top {
        display:none !important;
    }
    
    .footer-social, .footer-logo, .footer-links {
    width: 100% !important;
    }
    
    img#cspa-bw {float: none !important;}
}


/*paragraph text colour and formatting for internal pages */
.is_internal .tile-wrapper p {
    margin: 0px !important;
    padding: 15px 0px;
    font-stretch: normal;
    font-size: 14px !important;
    font-family: 'Open Sans', arial, sans-serif;
    color: #000000 !important;
}
/*.is_internal .tile-wrapper span {*/
/*    margin: 0px !important;*/
/*    padding: 10px 0px;*/
/*    font-stretch: normal;*/
/*    font-size: 14px !important;*/
/*    font-family: 'Open Sans', arial, sans-serif;*/
/*    color: #777777 !important;*/
/*}*/

.is_internal .tile-wrapper #text {
    margin: 0px !important;
    padding: 10px 0px;
    font-stretch: normal;
    font-size: 13px !important;
    font-family: 'Open Sans', arial, sans-serif;
    color: #777777 !important;
}

@media screen and (min-width: 960px){
body.stanthorpe ul.wrapper {
    width: 960px;
    max-width: 1080px;
}
}

/* --- GLOBAL OVERWRITES --- */

.main-bg,
.bg-main,
input.btn,
button.btn,
.swiper-stream-readon:hover,
.streamzine-gallery-slide-readon:hover,
.stream-box-article-readon:hover {
    background-color: #1b1b1b !important;
}

.main-txt,
.txt-main,
.main-txt a,
.txt-main a,
.main-nav li a:hover,
.main-nav li.expanded > a,
.blurb.txt-dark p a,
.blurb h1,
.blurb h2,
.blurb h3,
.streamzine-gallery-mobile-control a {
    color: #1b1b1b;
}

.sub-txt,
.txt-sub,
.sub-txt a,
.txt-sub a,
.blurb.txt-dark p a:hover,
.streamzine-gallery-tile-title,
.stream-box-article-title,
.stream-box-nav-latest-news.active,
.stream-box-nav-coming-events.active {
    color: rgb(142, 142, 142) !important;
    font-weight: bold;
}

/* --- HEADER --- */

/*header {*/
/*    max-height: 640px;*/
/*}*/

/* removed to place on whole section
.school-info {
    border-bottom: 3px solid transparent;
    border-image: url(https://prod005-au.sz-cdn.net/cspa/media/8/181025020355594/1600x3/gradient-border.png) 30 round;
}*/

.school-logo {
    padding: 0 !important;
}

.search-bar {
    height: 20px;
    line-height: 60px;
    float: right;
    border-radius: 30px;
    background: #448650;
    margin-top: 16px;
}


.main-header .main-nav {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    height: 80px;
}

.main-header .wrapper {
    max-width: none !important;
    width: 100%;
}

.main-nav li a {
    color: #444444 !important;
}

body.stanthorpe .swiper-container {
    border-image: url(https://prod005-au.sz-cdn.net/cspa/media/8/181025020355594/1600x3/gradient-border.png) 30 round;
    border-bottom: 3px solid transparent;
}

.swiper-wrapper {
    margin-bottom: -4px;
}

/* --- BODY --- */

body {
    overflow-x: hidden;
}

body.is_home .main-content.wrapper {
    width: 100%;
    max-width: unset;
}

body.is_home .main-content.wrapper #mainContent {
    max-width: unset;
}

body.is_home #mainContent #tile-home {
    max-width: unset;
}

.is_home .tile-header {
    display: none;
}

.latestNewsContainer {
    display: none;
}

#blurbText1 {
    border-image: url(https://prod005-au.sz-cdn.net/cspa/media/8/181025020355594/1600x3/gradient-border.png) 30 round;
    /* border-bottom: 3px solid transparent;*/
    /*padding-bottom: 50px;*/
}

.home-text {
    text-align: center;
}

#homeText1,
#homeText2,
.qckWrapper {
    max-width: 1080px;
    margin: 0 auto;
    padding: 40px 0;
}

.home-text h1,
.home-text2 h1 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 35px;
    line-height: 45px;
}

.home-text h1 span,
.home-text2 h2 span {
    font-weight: 800;
}

.main-content .home-text p {
    text-align: center;
    margin: 35px 155px 0;
    line-height: 2.3em;
}

.home-text2 h2 {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 30px;
    line-height: 40px;
}

.main-content .home-text2 p {
    text-align: left;
    line-height: 2.3em;
}

.main-content .home-text2 img.szImg {
    margin-left: 40px !important;
    width: 20%;
}

#blurbText2 a.btn-home-text2 {
    padding: 20px 30px;
    border-radius: 3px;
    background: #4e81a8;
    color: #fff !important;
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 7em;
}

#blurbText2 a.btn-home-text2:hover {
    background: #2b6592;
}

.qck-links {
    height: auto;
    min-height: 400px;
}

.qckWrapper {
    padding-top: 50px;
}
#content_link_41  .forParents a, #content_link_41  .forTeachers a {
        color: black !important;
}
.forParents {

    float: left;
    width: 48%;
    text-align: center;
    background-image: url('https://prod005-au.sz-cdn.net/cspa/media/128/190525025317465/426x245/for_parents_primary_new.png');
    background-size: 100%;
    height: 300px;
    margin: 1%;
}
.forParents-secondary {
    float: left;
    width: 48%;
    text-align: center;
    background-image: url('https://prod005-au.sz-cdn.net/cspa/media/130/190525030023496/426x245/for_parents_secondary.png');
    background-size: 100%;
    height: 300px;
    margin: 1%;
}

.forTeachers {
    color: black;
    float: right;
    width: 48%;
    text-align: center;
    background-image: url('https://prod005-au.sz-cdn.net/cspa/media/132/190525030024512/426x245/principals_school_staff_primary.png');
    background-size: 100%;
    height: 300px;
    margin: 1%;
}

.forTeachers-secondary {
    float: right;
    width: 48%;
    text-align: center;
    background-image: url('https://prod005-au.sz-cdn.net/cspa/media/131/190525030023554/426x245/principals_school_staff_secondary.png');
    background-size: 100%;
    height: 300px;
    margin: 1%;
}

.caseStudies {
    width: 48%;
    text-align: center;
    background-image: url('https://prod005-au.sz-cdn.net/cspa/media/728/200805021031865/426x245/case_studies_tile_resized.jpg');
    background-size: 100%;
    height: 300px;
    margin: 1% auto;
    display: flex;
}

.qck-links .qckWrapper h3 {
    font-size: 30px;
    font-weight: 800;
    color: #043d2c;
}

.forTeachers p,
.forParents p {
    text-align: center !important;
}

.qck-links a.qck-btn {
    padding: 15px 25px;
    border-radius: 3px;
    background: #275a2b;
    color: #fff !important;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 5em;
}

.qck-links .qckWrapper p a.qck-btn:hover {
    color: #fff !important;
    background: #014432;
}

.is_home .blurb .tile-content {
    padding-bottom: 0;
}

body.is_home footer.main-footer {
    margin-top: 0px;
}

footer.main-footer {
    border-image: url(https://prod005-au.sz-cdn.net/cspa/media/8/181025020355594/1600x3/gradient-border.png) 30 round;
    border-top: 3px solid transparent;
}

/* --- INTERNAL --- */

.is_internal .boxed-tiles .blurb .tile-padded {
    min-height: 700px;
}

/* --- RESPONSIVE --- */

@media screen and (max-width: 1280px) {
    #homeText2 {
        padding: 120px;
    }
}

@media screen and (max-width: 880px) {
    .main-content .home-text2 img.szImg {
        max-width: 50%;
    }
    .forParents {
        width: 100%;
        margin-left: 0;
    }
        .forParents-secondary {
        width: 100%;
        margin-left: 0;
    }
    
    .forTeachers {
        width: 100%;
        margin-right: 0;
        float: inherit;
        display: inline-block;
    }
        .forTeachers-secondary {
        width: 100%;
        margin-right: 0;
        float: inherit;
        display: inline-block;
    }
    
    .caseStudies {
        width: 100%;
        margin-right: 0;
        float: inherit;
        display: inline-block;
    }
}

@media screen and (max-width: 769px) {
    body .szImg {
        display: none;
    }
    .mobile-menu-toggle {
        font-size: 30px;
        padding-top: 20px;
    }
    nav.main-nav {
        position: absolute !important;
        width: 100%;
        margin: 93px 0 0;
    }
    body.stanthorpe .main-nav > ul > li {
        background: #fff;
    }
    .is_home .tile.blurb .tile-padded {
        padding: 0;
    }
    .main-content .home-text p {
        margin: 35px 65px 0;
    }
}

@media screen and (max-width: 680px) {
    .main-content .home-text2 img.szImg {
        max-width: 100% !important;
        padding-bottom: 30px;
    }

}

@media screen and (max-width: 640px) {
    #homeText1 {
        padding: 40px;
    }
    .main-content .home-text p {
        margin: 35px 0;
    }
    #homeText2 {
        padding: 90px;
    }
}

@media screen and (max-width: 480px) {
    #homeText2 {
        padding: 40px;
    }
}

body.stanthorpe .main-nav {
    background: linear-gradient(to bottom, rgba(84,144,90,1) 1%,rgba(53,123,69,1) 100%) !important;
    height: 60px;
}
body.stanthorpe .main-nav > ul > li {
    width: 22%;
    height: 60px;
}
body.stanthorpe .main-nav > ul > li > a {
    color: #fff !important;
}
}
@media screen and (max-width: 980px) and (min-width: 769px)
ul.wrapper {
    width: 760px !important;
    }
}

/* navigation height and changes */
nav.main-nav.transp-bg {
    height: 60px;
}
@media screen and (max-width: 720px){
.is_internal .tile-3 {
    width: 100% !important;
    }
}

.qck-links .qckWrapper h3 {
    color: #fff;
}
#gear-icon {
    float: left;
    position: relative;
    z-index: 1;
    bottom: 795px;
    opacity: 1;
    width: 15%;
    height: 0px;
}

@media screen and (max-width: 1350px) and (min-width: 770px){
    /*body .szImg {
        width: 10%;
    }*/
}
.is_internal.swiper-slide.swiper-no-swiping {
    height: 380px;
}
.swiper-slide.swiper-no-swiping img {
    width: 100vw;
}

@media screen and (max-width: 1140px){
    .swiper-slide.swiper-no-swiping {
    height: auto;
}
}
/*.bottom-dashed{
    border-bottom: 1px dashed grey;
    padding: 0px 0px 12px 0px;
}*/
#intro-wrap a{
    text-decoration: none;
}

body.stanthorpe #nav-section {
    z-index: 1 !important;
    margin-top: 33px;
    height: auto !important;
}
 #content_link_41 a {
    text-decoration: none;
    color: white !important;
}
.blurb h1 {
    color: rgb(58,89,107);
    font-size: 27px;
    /*font-weight: 350 !important;*/
    text-transform: uppercase;
    line-height: 30px;
    margin: 30px 0 20px 0;
}

.swiper-slide.swiper-no-swiping {
    height: 480px;
}
video {
    top: -100px;
    position: relative;
}

@media only screen and (max-width: 1200px) {
        video {
        top: 0;
        position: relative;
    }
    /*.swiper-slide.swiper-no-swiping {*/
    /*    height: auto;*/
    /*}*/
}

/*@media only screen and (max-width: 1512px){*/
/*    .is_internal .swiper-slide.swiper-no-swiping {*/
/*        height: auto;*/
/*    }*/
/*}*/

/*Video mute button*/

div#mute i {
    display: inline-block;
    line-height: 49px;
    font-size: 27px;
    padding-right: 6px;
}
div#mute {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 10;
    bottom: top: 20px;
    float: right;
    display: inline-block;
    height: 50px;
    width: 50px;
    background-color: hsla(360,100%,100%,.8) ;
    border-radius: 50px;
    text-align: center;
}
div#mute:hover {
    background-color: hsla(360,100%,100%,1);
}

body.stanthorpe .main-nav > ul > li {
    padding: 0 11px;
}

.bg-news-img {
    background: white !important;
    border-image: url(https://d2qbrbr54edk3k.cloudfront.net/cspa/media/8/181025020355594/1600x3/gradient-border.png) 30 round;
    border-bottom: 3px solid transparent;
}
.school-info.transp-bg.clearfix {
    max-width: 960px;
    margin: 0 auto;
    padding: 40px 0;
}

body.stanthorpe .main-header {
    background-color: #ffffff !important;
    border-image: url(https://d2qbrbr54edk3k.cloudfront.net/cspa/media/8/181025020355594/1600x3/gradient-border.png) 30 round;
    border-bottom: 3px solid transparent;
}

.search-bar a {
    display:none;
}

.search-bar span {
    background: none;
    color:white;
    line-height: 19px;
}

body.stanthorpe .school-info .search-bar input {
    line-height: 19px;
}

body.stanthorpe .school-info .search-bar form {
    margin-top: 0px;
}

input#s::placeholder {
    color: white;
}

body.stanthorpe .search-bar input {
    background: rgba(8,82,50,0.0);
}

body.stanthorpe .school-info .search-bar input {
    color: white;
}
.blurb h1 {
    font-size: 27px !important;
    line-height: 30px !important;
}

@media screen and (max-width: 770px){
    body.stanthorpe .main-nav > ul > li {
    width: 100%;
}
    body.stanthorpe .main-nav > ul > li a {
    color: black !important;
}
    
}

/*.main-nav ul li ul li{*/
/*    display:none;*/
/*}*/

#nav-section ul.sideNav li a {
    padding-right: 20px !important;
}

/*Side menu changes*/

body.stanthorpe #nav-section ul.sideNav ul > li a{
    text-transform: lowercase;
}


body.stanthorpe #nav-section ul.sideNav ul > li a:first-letter {
    text-transform: uppercase;
}

/*.sideNav li:nth-child(3) ul.open li a {*/
/*    color: white !important;*/
/*}*/
/*Not sure why this white colour change to side menu was inserted*/
/*.sideNav li:nth-child(2) ul.open li a {*/
/*    color: white !important;*/
/*}*/

/*changes to principals and school staff*/
/*primary

.sideNav > li:nth-child(2) li:nth-child(1){
    background: rgb(189,212,46);
}
    
---went here---

.sideNav > li:nth-child(2) li:nth-child(1) li:nth-child(2) li {
    background: #a9bd2e;;
}
*/
/*.primary-green {*/
/*    background: rgb(189,212,46) !important;*/
/*}*/

/*secondary

.sideNav li:nth-child(2) li:nth-child(2){
    background: rgb(50,133,65);
}

.sideNav li:nth-child(2) li:nth-child(1) li {
    background: #a8bb34;
}
*/
/*For Parents */
/*primary

.sideNav li:nth-child(3) li:nth-child(1){
    background: rgb(133,105,168);
}

.sideNav li:nth-child(3) li:nth-child(1) li{
    background: rgb(147, 128, 171);
}*/
/*secondary

.sideNav li:nth-child(3) li:nth-child(2){
    background: rgb(90,65,111);
}

.sideNav li:nth-child(3) li:nth-child(2) li{
    background: rgb(107, 83, 128);
}
*/
/*End of side navigation changes*/



div.data-sb-image-container {
    margin: 0px; 
    padding: 10px 0px; 
    font-variant-numeric: normal; 
    font-variant-east-asian: normal; 
    font-stretch: normal; 
    font-size: 13px; 
    line-height: 18px; 
    font-family: 'Open Sans', arial, sans-serif; 
    color: #777777;
}

.is_internal .tile-content .content_holder_wrapper div {
    margin: 0px !important;
    padding: 10px 0px !important;
    font-variant-numeric: normal !important;
    font-variant-east-asian: normal !important;
    font-stretch: normal !important;
    font-size: 13px !important;
    line-height: 18px !important;
    font-family: 'Open Sans', arial, sans-serif !important;
    color: #777777 !important;
}

.blurb .tile-content p a strong:hover {
    color: #478751;
}

#logo-text {
    width: 200px !important;
    padding: 5px 15px !important;
}

#logo-text h1{
    font-weight: 400;
    font-size: 17px;
}

/*.sideNav li:nth-child(2) li:nth-child(2) li {
    background: rgb(49, 133, 65);
}*/

ul.sideNav > li:nth-child(1){ background: #c3b3d2; }
ul.sideNav > li:nth-child(2){ background: #8569a8; }
ul.sideNav > li:nth-child(3){ background: #c5d741; }
ul.sideNav > li:nth-child(4){ background: #47a27a; }

ul.sideNav > li:nth-child(1) a { color: black !important; }
ul.sideNav > li:nth-child(3) a { color: black !important; }

#nav-section ul.sideNav > li ul a {
    
text-transform: lowercase;
font-weight: 500 !important;
    
}

#nav-section ul.sideNav > li:nth-child(2) ul ul a { color: #225d43 !important; }
#nav-section ul.sideNav > li:nth-child(3) ul ul a { color: #5f4580 !important; }

body.stanthorpe #nav-section ul.sideNav ul ul li a { font-weight: bold; text-transform: lowercase;}
body.stanthorpe #nav-section ul.sideNav ul ul li a:first-letter { text-transform: uppercase;}

body.stanthorpe #nav-section ul.sideNav ul ul ul li a {font-weight:normal;}
body.stanthorpe #nav-section a:hover{ text-indent: 0; transition: all 0.5s; background:rgba(0,0,0,0.1) !important; }


.blurb .tile-content .qck-links h3 {
    padding: 22px 0 26px 0;
    top: 153px;
    position: relative;
    font-size: 22px;
    margin-bottom: 20px;
}

.forParents h3 {
    background: #C3B3D1;
}

.forParents-secondary h3 {
    background: #5C4070;
    top: 176px !important;
}
.forTeachers-secondary h3 {
    background: #358540;
}
.forTeachers h3 {
    background: #C5D741;
}

.caseStudies h3 {
    background: #FF3300;
    top: 192px !important;
    height: 30px;
    width: 100%;
}


.forParents, .forParents-secondary, .forTeachers, .forTeachers-secondary, .caseStudies{
        background-blend-mode: lighten;
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.10), 0 6px 20px 0 rgba(0,0,0,0.10);
        transition: background-size 1s;
}

.forParents:hover, .forParents-secondary:hover, .forTeachers:hover, .forTeachers-secondary:hover, .caseStudies:hover {
        background-blend-mode: lighten;
        background-size: 120%;
        transition: background-size 1s;
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

/* Hide Side Navigation */
#internal_38 #nav-section, #internal_49 #nav-section, #internal_84 #nav-section, #internal_72 #nav-section, #internal_86 #nav-section
 {
    display: none;
}

#internal_38 #mainContent.tile-3, #internal_49 #mainContent.tile-3, #internal_84 #mainContent.tile-3, #internal_72 #mainContent.tile-3, #internal_86 #mainContent.tile-3 {
    padding-left: 0%;
}

#internal_38 .boxed-tiles.clearfix h1 {
    color: #c6d642;
    text-transform: uppercase;
    font-weight: bold;
}

#internal_38 h2 {
    text-transform: uppercase;
}


#internal_84 #mainContent.tile-3 {
    padding-left: 0%;
}

/*.is_internal .tile-content .content_holder_wrapper div{*/
/*    display: inline-block;*/
/*}*/

#internal_49 .boxed-tiles.clearfix h1 {
    color: rgb(92, 64, 111);
    text-transform: uppercase;
    font-weight: bold;
}

#internal_72 .boxed-tiles.clearfix h1 {
    color: rgb(53, 133, 63);
    text-transform: uppercase;
    font-weight: bold;
}

#internal_84 .boxed-tiles.clearfix h1 {
    color: #c3b6d4;
    text-transform: uppercase;
    font-weight: bold;
}

#internal_84 h2 {
    text-transform: uppercase;
}

.dropshadow{
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.10), 0 6px 20px 0 rgba(0,0,0,0.10);
        display: inline-block;
}
.dropshadow:hover {
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

#menu-top li {
        margin: 0px 15px;
        color: black;
        font-size: 19px;
}
#menu-top li a {
    color: black;
    font-size: 15px;
    text-transform: uppercase;
}

#menu-top li a:hover {
    font-weight: bold;
}

#menu-top ul{
    margin-right: 10px;
}
a.dropshadow {
    margin-right: 10px;
    height: 481px;
}

.underline {
background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
background-position: bottom;
background-size: 3px 1px;
background-repeat: repeat-x;
}

div#intro-wrap {
    width: 100%;
}

.border {
    border-left: 2px solid red;
    padding: 10px;
}
.border-right {
    border-right: 2px solid red;
    padding: 10px;
}

.quote {
    font-family:'Alex Brush'!important;
    font-size: 120px;
    color: purple;
    line-height: .1;
    position: relative;
    top: 80px;
}
.quote-2 {
    font-family:'Alex Brush'!important;
    font-size: 120px;
    color: purple;
    line-height: .1;
    position: relative;
    bottom: 80px;
}

.quote-text {
    font-size: 30px;
    color: #535353;
}

.quote-image {
    position: relative;
    top: 43px;
    display:inline-block;
}
.pdftext {
    text-align: left;
    position: relative;
    bottom: 36px;
}
.pdftext:hover {
    font-weight: bold;
}

li .fa.fa-chevron-up, li .fa.fa-chevron-down {
    display:none;
}
#nav-section ul.sideNav > li ul li.active a {
    font-weight: 800 !important;
}

@media screen and (max-width: 1577px){
    #gear-icon {
    bottom: 400px;
    }
}

.swiper-slide.swiper-no-swiping img {
    position: relative;
    /*bottom: 150px !important;*/
}

#internal_38 #mainContent, #internal_86 #mainContent{
    width: 100%;
}

#internal_38 #mainContent .tile.tile-3, #internal_86 #mainContent .tile.tile-3 {
    width: 100%;
    
}

#content_link_100, #content_link_102 {
    width: 100%;
}

p.underline a {
    text-decoration: none;
}

#internal_72 .tile.tile-3 {
    width: 993px;
}

#internal_72 #mainContent.tile-3 {
     width:90%;
}

@media screen and (min-width: 769px){
.main-nav {
     display: none !important;
 }  
}
@media screen and (max-width: 769px){
    .swiper-slide.swiper-no-swiping img {
        bottom: 0px; 
    }
    .is_internal .swiper-slide.swiper-no-swiping{ height: 220px !important; }
    
    body.stanthorpe .main-nav{ height:auto; }
    body.stanthorpe .main-nav > ul > li { height:auto; }
    body.stanthorpe .main-nav{ top:40px; }
    
    .is_home .swiper-slide.swiper-no-swiping { height:auto !important; }
    
}

@media screen and (max-width: 1515px){
    .is.swiper-slide.swiper-no-swiping {
    height: 480px !important;
    }
}

#internal_38 h2.title, #internal_84 h2.title, #internal_72 h2.title, #internal_49 h2.title {
    text-transform: uppercase;
}

h2.title {
    margin-top: 0;
    clear:both;
}
/*Menu changes */
#nav-section ul.sideNav > li:nth-child(2) ul ul a {
    color: #000000 !important;
}



h1#headingpush {
    bottom: 16px;
    position: relative;
}

/*#nav-section ul.sideNav ul ul li a {*/
/*    background-color: rgb(71,162,122) !important;*/
/*}*/

/*body.stanthorpe #nav-section ul.sideNav ul ul li a {*/
/*    background-color: rgb(197, 215, 65) !important;*/
/*}*/

#nav-section ul.sideNav > li:nth-child(3) ul ul a {
    color: black !important;
}

ul.sideNav > li:nth-child(3) ul li a {
    color: black !important;
}


/* KS Changes */
.is_internal .tile-content .content_holder_wrapper div.linkContainer {    
    max-width: 298px;
    padding: 0 !important;
    float: left;
    margin-right: 10px !important;
    margin-bottom: 40px !important;
}
.is_internal .tile-content .content_holder_wrapper div.disFlex { 
    display: flex;
    text-align: center;
    padding: 0 !important;
    min-height: 60px;
    justify-content: center;
    align-items: center;
    padding: 10px 0 !important;
}

.is_internal .tile-content .content_holder_wrapper div.disFlex.lightGreen{
    background: #c6d642;
}
.is_internal .tile-content .content_holder_wrapper div.disFlex.darkGreen{
    background: #358540;
}
.is_internal .tile-content .content_holder_wrapper div.disFlex.lightPurple{
    background: #c3b3d1;
}
.is_internal .tile-content .content_holder_wrapper div.disFlex.darkPurple{
    background: #5c4070;
}


.blurb .tile-content a.linkImg img{  margin:0; }

article .blurb a.linkTitle{ display: block;
    width: 100%;
    padding: 0;
    font-size: 17px;
    text-transform: uppercase;
    text-decoration: none;
    color: #132000 !important;
    line-height: 1.3em;
    padding:0 10px;
}
article .blurb .darkPurple a.linkTitle, article .blurb .darkGreen a.linkTitle { color:#fff !important; }

body.stanthorpe .tile.tile-4, body.stanthorpe .tile-4 {
    max-width: 1080px;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

body.is_home.stanthorpe .tile.tile-4, body.stanthorpe .tile-4 {
        padding: 0px; 
} 

@media screen and (max-width: 880px){
    .forParents, .forParents-secondary, .forTeachers, .forTeachers-secondary, .caseStudies {
        margin: 0%;
    }
}

.pdfbutton div {
    display: inline-block;
}

@media screen and (max-width:945px){
    .search-bar {
        margin-top: 0px;
    }
}
.site-links{
    display: none;
}

a.footer-logo {
    width: 50%;
    padding-left: 13px;
    padding-top: 13px;
}

.footer-logo img {
    display:inline-block;
    width: 100%;
}

#cspa-bw {
    padding-right: 2%;
    width: 30%;
    float: left;
}

@media screen and (max-width: 860px){
.is_home .swiper-slide.swiper-no-swiping {
    height: auto;
    }
}

@media screen and (max-width: 769px){
#internal_54 .swiper-slide.swiper-no-swiping {
    height: auto !important;
    }
}

@media screen and (max-width: 1460px){
#internal_54 .swiper-slide.swiper-no-swiping {
    height: auto ;
    }
}

#accessibility-bar {
    position: relative;
    top: 1px;
    margin: 0 auto 0 auto;
    width: 960px;
    height: 60px;
    background: #fff;
}

/* Google translate remove buttons */

.skiptranslate.goog-te-gadget:nth-child(2){
    display:none;
}

.goog-te-combo:nth-child(1){
    display: none;
}

body.stanthorpe.is_home .swiper-container {
    border-bottom: none;
}

.is_home iframe {
        position: absolute;
    top: 0px;
}

div#video-outside-holder {
    height: 480px;
    overflow: hidden;
}

@media screen and (max-width: 871px){
    div#video-outside-holder {
        height: auto;
    }
}

#menu-top a::after {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

ul.wrapper {
    background: white;
}

body.stanthorpe .swiper-container {
    border-bottom: none;
}

/*.is_internal h1:nth-child(2n+2) {*/
/*    width: 50%;*/
/*}*/

@media screen and (min-width:980px){
.swiper-slide.swiper-no-swiping img {
    bottom: 0px;
}
}

.greengradient, .redgradient, .yellowgradient {display: none;}

img#gov-logo {
    width: 30%;
}

@media screen and (min-width: 770px) {
    .footer-social, .footer-logo {
        width: 30% !important;
    }
    
    .footer-links {
        width: 40% !important;
    }
}

#accessibility-bar {width: 100%;}

@media screen and (max-width: 769px) {
    .footer-logo a {
        padding: 20px;
    }
    
    .footer-logo img {width: 20% !important;}
}

.videoAlign {
    float: left;
    /*margin: 10px;*/
    max-width: 310px;
    margin-bottom: -1px;
}

.videoAlign div {display: inline;}

.is_internal .tile-content .content_holder_wrapper .video-holder div {padding: 0 !important;}

div.video-holder video {top: 0;}

.caseStudyTile img {
    max-width: 100%;
    height: auto;
}

.caseStudyTile {float: left;}

@media screen and (min-width: 992px) {
    .caseStudyTile {
        width: 48%;
    }
}

.noFloat .linkContainer {float: none !important;}

ul.sideNav > li:nth-child(5) {
    background: #FF3300;
}

.content-heading-padding {padding-top: 10px;}

#internal_162 .tile-header h1, #internal_163 .tile-header h1, #internal_164 .tile-header h1, #internal_165 .tile-header h1, #internal_166 .tile-header h1 {
    color: #FF330C;
    text-transform: uppercase;
    font-weight: bold;
} 

#internal_162 .tile-content h2:nth-child(1), #internal_163 .tile-content h2:nth-child(1), #internal_164 .tile-content h2:nth-child(1), #internal_165 .tile-content h2:nth-child(1) {
    margin: 0;
}

body.is_internal .tile-content .video-holder div.video-with-header {display: inline-grid; float: left; margin: 10px !important;}

div.video-with-header div.disFlex {max-width: 310px;}

div.video-with-header div.disFlex p.linkTitle {text-align: center;}

article .blurb div.video-with-header p.linkTitle {
    display: block;
    width: 100%;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.3em;
    padding: 0 10px;
}

.lightPurple p.linkTitle, .lightGreen p.linkTitle {color: #132000 !important;}

.darkPurple p.linkTitle, .darkGreen p.linkTitle {color: #fff !important;}

body.is_internal .case-study-tiles .caseStudyTile {
    margin-right: 10px !important;
}

.blurb h1 a, .blurb h2 a, .blurb h3 a, .blurb h4 a, .blurb h5 a, .blurb p.underline a{ border-bottom: none; }